Разработки проекта PuppyRus > Программирование и компиляция

Ядро 2.6.29.4

(1/9) > >>

eai:
На досуге попробывал пересобрать PuppyRus-1.13-Beta2-Lite-M (мне она больше всего нравиться) с ядром 2.6.29.4
Использовал теже методы что и для 2.6.24.7

Собраться то собралась, но вот не старутет ... останавливается и висит.
Картинку прилагаю.

Если кто уже проходил сей тернистый путь, прошу поделитесь опытом

P.S.
Эксперементы под VWWare провожу

Zloy_T:
я знаю pro ядро собирал, но он 30-е собирал под динго вроде. И еще Tarmo с melvix-ом собирали.

eai:
30ка не катит, под нее библиотек нет мне нужных, взял последнее ядро под которое есть нужные либы.
Таковым оказалось 29.4

Pro:
ядро у вас патчено под что? aufs или unionfs?
виснет на определении floppy диска, модет отключить его?

Zloy_T:
а не может быть дело в виртуалке? м.б. она глючит?

Навигация

[0] Главная страница сообщений

[#] Следующая страница

Перейти к полной версии